Bug 838446 - [abrt] telepathy-gabble-0.16.1-1.fc17: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.16.1-1.fc17: Process /usr/libexec/telepathy-gabble ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:dbf1d4ceb81b10ddb4db0a61977...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 02:47 EDT by Mikhail
Modified: 2013-07-31 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.99 KB, text/plain)
2012-07-09 02:47 EDT, Mikhail
no flags Details
File: maps (12.97 KB, text/plain)
2012-07-09 02:47 EDT, Mikhail
no flags Details
File: dso_list (4.16 KB, text/plain)
2012-07-09 02:47 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-09 02:47:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        I kill telepathy-gabble because it couldn't restore my broken connection
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.4-5.fc17.i686.PAE
pid:            10532
pwd:            /
time:           Пн. 09 июля 2012 10:00:32
uid:            1000
username:       mikhail
var_log_messages: Jul  9 10:00:33 telecon17l abrt[24479]: Saved core dump of pid 10532 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-09-10:00:32-10532 (9945088 bytes)

backtrace:      Text file, 23537 bytes
dso_list:       Text file, 4264 bytes
maps:           Text file, 13282 bytes

build_ids:
:9ca582cad748c16c8582c4d9c7d8540c40dbbee9
:9aea670864d2a34a222fd110376f7946b702de7c
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:871f20768b677cb3e1bff7cb6a3e271ea889c003
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:619bb0058b81dce0068a14ff4e0cc06a3f6b50da
:66274dcaa4ea431928056ded54105f04b1f22bd2
:c56c7cbec97e922af0fd58d36305646744a58ee9
:470c65ef7f58fbb99559dc22f7e805d4d247b0dd
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:0207d5953b76482d89328efc6cad7188bc3f7c1a
:485b0417c2fc8f6afbbe7fb01513d68981ff69e5
:757d0ed5f496fc377d8558caf8987cefa4679f96
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:cc9115bc35ddf6c3c933a5751cae695f3579bddf
:4e51f74875fd0e9a3fa40fb3160ed8029ecb2d42
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:8352fbafde2bea619c554d4bf3ca30684396fb79
:56daa92d571686554be873defadd538202804a3c
:c7112059d672dfb1b17ed4be88fa89f30b547841
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:ba148f978034eebf97945bc788a04a9f513a0088
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:507e4e7131e25d655a03a6894d7212aae27b1534
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:026e5149b856f0b8f509295fcb27b3b939850651
:04c4669f61037ab73b21eb91d6ecade1ec4dbed8
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:03ae23490472a2e662da35c725bd720475df233c
:f479be3249ae709a137d528fdf05be279c99b882
:84ee6616038d7a623cc775f1cc3aba1a991288a9
:a7a9b4acb29d620c9dc7d6ee85517b66f17b6e9b
:5b5557b5b0427930b220a00961393e29809c42f0
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:9c13c12d88df0f438b30c0692678acbb85a97e4e
:cfaa35b7a7bae3d458dd6613b9e7f1b568266506
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0xa12c pthread_cond_wait@@GLIBC_2.3.2 libpthread.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x88617 g_cond_wait libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c4ac g_once_init_enter libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xbc30e g_dbus_connection_get_type libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xcee6f - libgio-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2ca36 g_type_class_ref libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13b9a g_object_new_valist libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x515d2 g_initable_new_valist libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x5167c g_initable_new libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xcfcb5 g_dbus_proxy_new_for_bus_sync libgio-2.0.so.0 -
:04c4669f61037ab73b21eb91d6ecade1ec4dbed8 0x22f7 - libgiognomeproxy.so -
:04c4669f61037ab73b21eb91d6ecade1ec4dbed8 0x2830 - libgiognomeproxy.so -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6276a g_proxy_resolver_lookup_async libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x7589a - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6e406 g_socket_address_enumerator_next_async libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6e5c2 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x70724 g_socket_client_connect_to_uri_async libgio-2.0.so.0 -
:470c65ef7f58fbb99559dc22f7e805d4d247b0dd 0x1a472 - libwocky-telepathy-gabble-0.16.1.so -
:470c65ef7f58fbb99559dc22f7e805d4d247b0dd 0x1db15 - libwocky-telepathy-gabble-0.16.1.so -
:507e4e7131e25d655a03a6894d7212aae27b1534 0x6f3f2 - [exe] -
:f479be3249ae709a137d528fdf05be279c99b882 0x6172e - libtelepathy-glib.so.0 -
:f479be3249ae709a137d528fdf05be279c99b882 0x174b42 - libtelepathy-glib.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xacfa invoke_object_method libdbus-glib-1.so.2 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0RJdARFhK1,guid=a7762d4b27280f7d2c72416c00000058
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1341655192.989950-491251704
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-RGq3Nk/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1088,unix/unix:/tmp/.ICE-unix/1088
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mikhail
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/mikhail/keyring-RGq3Nk/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0RJdARFhK1,guid=a7762d4b27280f7d2c72416c00000058
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-kaCu5l/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1084
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-RGq3Nk
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23949                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23949                23949                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[2680138]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2682093]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 3010
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 2122250 2071057 1286144 962933 962933
:/dev/sda5 /home ext4 4096 4096 27764613 2220362 829975 6955008 6853518 6853518
:
Comment 1 Mikhail 2012-07-09 02:47:25 EDT
Created attachment 597011 [details]
File: backtrace
Comment 2 Mikhail 2012-07-09 02:47:28 EDT
Created attachment 597012 [details]
File: maps
Comment 3 Mikhail 2012-07-09 02:47:31 EDT
Created attachment 597013 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:52:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:54:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.